SDLGNUBOY(6)

NAME
sdlgnuboy - gnuboy Game Boy Emulator.

SYNOPSIS
sdlgnuboy [options] romfile

DESCRIPTION

--source FILE
    read rc commands from FILE

--bind KEY COMMAND
    bind KEY to perform COMMAND

--VAR=VALUE
    set rc variable VAR to VALUE

--VAR
    set VAR to 1 (turn on boolean options)

--no-VAR
    set VAR to 0 (turn off boolean options)

--showvars
    list all available rc variables

--help
    display this help and exit

--version
    output version information and exit

--copying
    show copying permissions

AUTHOR
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This manual page was written by Davide Puricelli <evo@debian.org>, for the Debian GNU/Linux system (but may be used by others).